@font-face {
    font-family: 'Gustan';
    src: url('/themes/icbcstore/fonts/Gustanlp-Light.eot');
    src: url('/themes/icbcstore/fonts/Gustanlp-Light.eot?#iefix') format('embedded-opentype'),
    url('/themes/icbcstore/fonts/Gustanlp-Light.woff') format('woff'),
    url('/themes/icbcstore/fonts/Gustanlp-Light.ttf') format('truetype'),
    url('/themes/icbcstore/fonts/Gustanlp-Light.svg#/themes/icbcstore/fonts/Gustanlp-Light') format('svg');
    font-weight: 100;
}

@font-face {
    font-family: 'Gustan';
    src: url('/themes/icbcstore/fonts/Gustanlp-Book.eot');
    src: url('/themes/icbcstore/fonts/Gustanlp-Book.eot?#iefix') format('embedded-opentype'),
    url('/themes/icbcstore/fonts/Gustanlp-Book.woff') format('woff'),
    url('/themes/icbcstore/fonts/Gustanlp-Book.ttf') format('truetype'),
    url('/themes/icbcstore/fonts/Gustanlp-Book.svg#/themes/icbcstore/fonts/Gustanlp-Book') format('svg');
    font-weight: 400;
}

@font-face {
    font-family: 'Gustan';
    src: url('/themes/icbcstore/fonts/Gustanlp-Medium.eot');
    src: url('/themes/icbcstore/fonts/Gustanlp-Medium.eot?#iefix') format('embedded-opentype'),
    url('/themes/icbcstore/fonts/Gustanlp-Medium.woff') format('woff'),
    url('/themes/icbcstore/fonts/Gustanlp-Medium.ttf') format('truetype'),
    url('/themes/icbcstore/fonts/Gustanlp-Medium.svg#/themes/icbcstore/fonts/Gustanlp-Medium') format('svg');
    font-weight: 500;
}

@font-face {
    font-family: 'Gustan';
    src: url('/themes/icbcstore/fonts/Gustanlp-Bold.eot');
    src: url('/themes/icbcstore/fonts/Gustanlp-Bold.eot?#iefix') format('embedded-opentype'),
    url('/themes/icbcstore/fonts/Gustanlp-Bold.woff') format('woff'),
    url('/themes/icbcstore/fonts/Gustanlp-Bold.ttf') format('truetype'),
    url('/themes/icbcstore/fonts/Gustanlp-Bold.svg#/themes/icbcstore/fonts/Gustanlp-Bold') format('svg');
    font-weight: 600;
}

@font-face {
    font-family: 'Gustan';
    src: url('/themes/icbcstore/fonts/Gustanlp-Black.eot');
    src: url('/themes/icbcstore/fonts/Gustanlp-Black.eot?#iefix') format('embedded-opentype'),
    url('/themes/icbcstore/fonts/Gustanlp-Black.woff') format('woff'),
    url('/themes/icbcstore/fonts/Gustanlp-Black.ttf') format('truetype'),
    url('/themes/icbcstore/fonts/Gustanlp-Black.svg#/themes/icbcstore/fonts/Gustanlp-Black') format('svg');
    font-weight: 700;
}

body,
html {
    font-weight: 400;
}

a {
    color: #757575;
}

a:hover {
    color: #C4161C;
    outline: none;
}

nav {
    font-family: Gustan, "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: #fff;
}

ul,
.ul {
    list-style: none;
    padding-left: 0px;
}

.form-control {
    border-radius: 0px;
}

#header .home-link-minimalist {
    display: none;
}


/*
    Utils

    Extra small (Phones): <768px
    Small (Tablets): ≥768px
    Medium (Desktops): ≥992px
    Large (Desktops): ≥1200px
*/
.ui-flex {
    display: flex;
}
.ui-justify-between { 
    justify-content: space-between; 
}
.ui-items-center { 
    align-items: center; 
}
.ui-pt-6 {
    padding-top: 6px;
}
.ui-ml-10 {
    margin-left: 10px;
}
.-ui-mr-7 {
    margin-right: -7px;
}


/* iconos
-------------------------------------------------------------------- */

i.notification-menssages::before, i.wishlist-menu-icon::before, i.shop-cart-light::before {
    display: inline-block;
    width: 16px;
    height: 16px;
    vertical-align: sub;
}
#user-logged {
    top: 15px;
    background: #FFF 0% 0% no-repeat padding-box;
    height: 32px;
}
#user-not-logged {
    top: 4px;
    background: #C4161C 0% 0% no-repeat padding-box;
    height: 40px;
    width: 138px;
    text-align: center;
    border-radius: 5px;
    margin: 0px 0px 0px auto;
}


.wishlist-menu-button {
    color: #404040;
    font-size: 20px;
}
.wishlist-menu-button:hover {
    color: inherit;
}
@media only screen and (min-width: 320px) {
    i.notification-menssages::before, i.wishlist-menu-icon::before, i.shop-cart-light::before {
        display: inline-block;
        width: 39px;
        height: 37px;
    }
}

/* login */

i.login-primary::before {
    content: "";
    background: url(/themes/icbcstore/img/login-primary.png);
    background-size: contain;
}

i.login-light::before {
    content: "";
    background: url(/themes/icbcstore/img/login-light.png);
    background-size: contain;
}

i.login-grey::before {
    content: "";
    background: url(/themes/icbcstore/img/logout-grey.png);
    background-size: contain;
    width: 30px;
    height: 30px;
}

i.login-dark::before {
    content: "";
    background: url(/themes/icbcstore/img/login-dark.png);
    background-size: contain;
}

/* sign-up */

i.sign-up-primary::before {
    content: "";
    background: url(/themes/icbcstore/img/sign-up-primary.png);
    background-size: contain;
}

i.sign-up-light::before {
    content: "";
    background: url(/themes/icbcstore/img/sign-up-light.png);
    background-size: contain;
    width: 20px;
    height: 20px;
    vertical-align: middle;
}

i.sign-up-grey::before {
    content: "";
    background: url(/themes/icbcstore/img/sign-up-grey.png);
    background-size: contain;
}

i.sign-up-dark::before {
    content: "";
    background: url(/themes/icbcstore/img/sign-up-dark.png);
    background-size: contain;
}

/* logout */

i.logout-primary::before {
    content: "";
    background: url(/themes/icbcstore/img/logout-primary.png);
    background-size: contain;
}

i.logout-light::before {
    content: "";
    background: url(/themes/icbcstore/img/logout-light.png);
    background-size: contain;
    vertical-align: middle;
    width: 18px;
    height: 18px;
}

i.logout-grey::before {
    content: "";
    background: url(/themes/icbcstore/img/logout-grey.png);
    background-size: contain;
}

i.logout-dark::before {
    content: "";
    background: url(/themes/icbcstore/img/logout-dark.png);
    background-size: contain;
}

i.user-grey::before {
    content: "";
    background: url(/themes/icbcstore/img/user-grey.png);
    background-size: contain;
}

i.user-dark::before {
    content: "";
    background: url(/themes/icbcstore/img/user-dark.png);
    background-size: contain;
}

/* shop cart */

i.shop-cart-primary::before {
    content: "";
    background: url(/themes/icbcstore/img/shop-cart-primary.png);
    background-size: contain;
}

i.shop-cart-light::before {
    content: "";
    background: url(/themes/icbcstore/img/shopping-cart.svg);
    background-position: center;
    background-repeat: no-repeat;
}

i.shop-cart-grey::before {
    content: "";
    background: url(/themes/icbcstore/img/shop-cart-grey.png);
    background-size: contain;
}

i.shop-cart-dark::before {
    content: "";
    background: url(/themes/icbcstore/img/shop-cart-dark.png);
    background-size: contain;
}

i.shop-cart-open::before {
    content: "";
    background: url(/themes/icbcstore/img/shop-cart-open.png);
    background-size: contain;
}

i.notification-menssages::before {
    content: "";
    background: url(/themes/icbcstore/img/notificaciones_header.svg);
    background-position: center;
    background-repeat: no-repeat;
}

i.wishlist-menu-icon::before {
    content: "";
    background: url(/themes/icbcstore/img/icon/wishlist_icon.svg);
    background-position: center;
    background-repeat: no-repeat;
}
/*---------------------------------------------new header desktop-----------------------------------------------*/


@media only screen and (min-width: 320px) {

    header {
        height: 50px;
    }

    #header .cart_block {
        top: 0px !Important;
        width: 100%;
    }


    /*******************************************
                     * navbar *
    ********************************************/
    /*  navbar-mobile  */
    .navbar-mobile {
        height: 50px;
        background-color: #fff;
        margin-bottom: 0px;
    }

    /*  centrar logo en header  */
    .navbar-header {
        display: flex;
        justify-content: space-between;
    }

    .navbar-brand {
        display: flex;
        align-items: center;
        padding: 0px;
    }

    .navbar-brand > img {
        display: block;
        max-height: 25px;
    }

    a#nav-mobile-btm {
        margin: 0px;
    }

    /*  menu-mobile  */
    /*  toggle-button  */
    .navbar-toggle {
        position: relative;
        float: left;
        padding: 9px 10px;
        margin-top: 8px;
        margin-right: 0;
        margin-bottom: 8px;
        margin-left: 4px;
        background-color: transparent;
        background-image: none;
        border: none;
        border-radius: 0px;
    }

    button.navbar-toggle.menu-mobile {
        background: url(/themes/icbcstore/img/mobile-bar.png) center no-repeat;
        background-size: 23px 12px;
        width: 56px;
        height: 49px;
        padding: 0px;
        margin: 1px 0 0 0;
        border: none;
        border-radius: 0px;
    }

    button.navbar-toggle.menu-mobile[aria-expanded*="true"] {
        background: #fff url(/themes/icbcstore/img/mobile-bar.png) center no-repeat;
    }

    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover {
        background-color: #fff;
        border-top: 2px solid #c4161c;
        border-bottom: 1px solid #c4161c;
    }

    .navbar-default .navbar-toggle:active {
        opacity: 0.5;
    }

    /*  opacity backdrop  */
    .opacity-backdrop {
        position: fixed;
        display: block;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        width: 100vw;
        height: 100vh;
        z-index: 899;
        background-color: rgba(0, 0, 0, 0.8);
    }

    .opacity-backdrop-mobile {
        position: fixed;
        display: block;
        top: 50px;
        right: 0;
        bottom: 0;
        left: 0;
        width: 100vw;
        height: 100vh;
        z-index: 899;
        background-color: rgba(0, 0, 0, 0.8);
    }

    /* fin opacity backdrop  */
    /*  container menu  */
    #menu-mobile {
        border-top: none;
        background-color: #ffffff;
        max-height: initial;
        height: 100vh !important;
        border-bottom: 1px solid rgba(117, 117, 117, 0.24);
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.20);
    }

    #menu-mobile .menu-list {
        text-transform: uppercase;
    }

    .menu-list .submenu-wrap {
        padding: 5px 0px 10px;
    }

    #menu-mobile .navbar-nav {
        margin: 0px -15px 0px;
    }
    /*  categorias de menu  */
    #menu-mobile .menu-mobile-item {
        margin: 0;
        border-bottom: 1px solid #f4f4f4;
    }

    #menu-mobile .menu-mobile-item > a {
        color: #9a9a9a;
        font-size: 16px;
        line-height: 18px;
        padding: 10px 15px;
        font-weight: 300;
    }

    #menu-mobile .menu-mobile-item > a[aria-expanded*="true"] {
        color: #C4161C;
        border-bottom: 1px solid #C4161C;
    }

    .menu-mobile-item a.dropdown-toggle:hover,
    .menu-mobile-item a.dropdown-toggle:focus {
        color: #9a9a9a;
        background-color: #fff;
    }

    .navbar-default .navbar-nav > .open > a,
    .navbar-default .navbar-nav > .open > a:focus,
    .navbar-default .navbar-nav > .open > a:hover {
        color: #9a9a9a;
        background-color: #fff;
    }

    .menu-mobile-item > .dropdown-toggle[aria-expanded*="false"]:after {
        display: inline-block;
        vertical-align: sub;
        width: 14px;
        height: 18px;
        content: "";
        float: right;
    }

    .menu-mobile-item > .dropdown-toggle[aria-expanded*="true"]:after {
        display: inline-block;
        vertical-align: sub;
        width: 14px;
        height: 18px;
        content: "";
        float: right;
    }

    /*  Lista de categorias nivel 2  */
    a.submenu-item {
        color: #231f20 !important;
        font-size: 14px;
        font-weight: 300 !important;
        text-align: left;
        line-height: 16px !important;
        text-decoration: none;
        padding: 10px 15px !important;
        cursor: pointer;
    }

    a.submenu-item:focus,
    a.submenu-item:hover {
        color: #C4161C;
        background-color: transparent;
    }

    /*  comportamiento de iconos collapsado o no  */
    i.submenu-item-icon {
        display: inline-block;
        background: url(/themes/icbcstore/img/chevron-down-dark.png) no-repeat 50%;
        background-size: contain;
        width: 10px;
        height: 10px;
        float: right;
        content: "";
        margin-right: 10px;
    }

    i.submenu-item-icon.collapsed {
        display: inline-block;
        background: url(/themes/icbcstore/img/chevron-up-dark.png) no-repeat 50%;
        background-size: contain;
        width: 10px;
        height: 10px;
        float: right;
        content: "";
        margin-right: 10px;
    }



    /*  lista de categorias nivel 3 */
    .dropdown-submenu {
        position: relative;
    }

    .dropdown-submenu > .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -6px;
        margin-left: -1px;
    }

    .second-level-wrap {
        display: none;
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .second-level-wrap.open {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: auto;
        padding: 5px 0 15px;
    }

    .second-level-wrap li {
        padding: 5px;
        border: 1px solid rgba(0, 0, 0, 0.05);
    }

    .second-level-wrap li:hover,
    .second-level-wrap li:focus {
        border: 1px solid rgba(0, 0, 0, 0.08);
    }

    a.level-3-item {
        display: block;
        color: #777;
        font-size: 12px;
        font-weight: 600;
        text-align: center;
        padding: 30px 5px !important;
        background-color: #f3f3f5;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }

    a.level-3-item:hover {
        background-color: rgba(243, 243, 245, 0.85);
        text-decoration: none;
    }

    /*  user options  */
    /*  login de usuario   */
    .user-login-mobile {
        text-align: center;
    }

    .user-login-mobile li {
        display: inline-block;
        background-color: #C4161C;
    }

    .user-login-mobile li a {
        color: #ffffff !important;
        line-height: 20px;
    }

    .user-login-mobile li i {
        color: #ffffff;
        line-height: 18px;
    }

    .user-login-mobile .shop-cart-wrap {
        display: none;
    }

    /*  shoping cart   */
    .cat-list-desktop .shop-cart-wrap {
        display: inline-block;
    }

    .user-logged-mobile{
       margin: 0px;
       display: flex; 
       align-items: center;
    }

    .user-logged-mobile .shop-cart-wrap a i {
        padding-left: 3px;
    }

    .user-logged-mobile .shop-cart-wrap i.shop-cart-primary {
        padding-right: 6px;
    }

    .shop-cart-wrap a {
        padding: 0 !important;
    }

    /*  search mobile  */
    /*  toggle-button  */
    button.btn-search-mobile {
        background-color: transparent;
        position: absolute;
        top: 0px;
        right: 50px;
        width: 18px;
        height: 18px;
        border: none;
        border-radius: 3px;
        margin-top: 0px;
        box-shadow: none;
    }

    .btn-search-mobile[aria-expanded*="true"] {
        background: url(/themes/icbcstore/img/close-serach-box-mob.png) center no-repeat;
        border-left: 1px solid #d9d9d9;
    }

    .btn-search-mobile[aria-expanded*="false"]:focus,
    .btn-search-mobile[aria-expanded*="false"]:hover {
        background-color: #C4161C;
    }

    .btn-search-mobile[aria-expanded*="false"]:active {
        opacity: 0.5;
    }

    /*  buscador  */
    /*  buscador  */
    #search-mobile {
        background-color: #ffffff;
    }

    #search-mobile form {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    #search-mobile form.navbar-form {
        display: block;
        padding: 0px;
        border: none;
    }

    #search-mobile {
        border: none;
        border-right: none;
    }

    #search-mobile input.form-control {
        height: 35px;
        max-height: 35px;
        width: 100%;
        max-width: 100%;
        border: none;
        box-shadow: none;
    }

    #search-mobile input.form-control:focus {
        -webkit-box-shadow: none;
    }

    /*******************************************
                 * mobile footer *
    ********************************************/
    .mobile-footer {
        position: fixed;
        display: none;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 54px;
        max-height: 54px;
        border-top: 1px solid rgba(117, 117, 117, 0.15);
        background-color: #e0e0e0;
        z-index: 1;
    }

    .mobile-footer div[class*="col-xs"] {
        padding-left: 5px;
        padding-right: 5px;
    }

    .mobile-footer div[class*="microsite-"] {
        font-size: 11px;
        height: 54px;
        text-align: center;
        text-transform: uppercase;
    }

    .mobile-footer div[class*="microsite-"] a {
        color: #7f7f7f;
        position: relative;
        top: 32px;
    }

    .mobile-footer div[class*="microsite-"] a:hover {
        text-decoration: none;
    }

    .mobile-footer .microsite-beneficios {
        background: url('/themes/icbcstore/img/mobile-footer/beneficios__black.png') top center no-repeat;
        background-size: 32px;
    }

    .mobile-footer .microsite-club {
        background: url('/themes/icbcstore/img/mobile-footer/icbc-club__black.png') top center no-repeat;
        background-size: 32px;
    }

    .mobile-footer .microsite-icbc {
        background: url('/themes/icbcstore/img/mobile-footer/icbc__black.png') top center no-repeat;
        background-size: 32px;
    }

    .mobile-footer .divisor {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        margin: auto;
        width: 1px;
        height: 34px;
        background: #bfbfbf;
        background: rgba(0, 0, 0, 0.25);
    }

}

@media only screen and (min-width: 320px) {
    #search-mobile {
        padding-top: 5px;
        position: absolute;
        width: 100%;
        height: 55px;
        z-index: 1;
        padding-bottom: 5px;
        background: #fff !IMPORTANT;
    }
}
@media only screen and (max-width: 767px) {

    .user-login-mobile{
        display: flex;
        align-items: center;
    }

    #searchbox {
        padding: 0px 10px !important ;
    } 

    #menu-mobile {
        max-width: 270px;
        padding-bottom: 80px;
    }

    .dropdown-menu + li:last-child {
        border-bottom: 3px solid #eeeeee;
    }

    #menu-mobile.menu-list {
        padding-bottom: 150px;
    }

    .dropdown-submenu .dropdown-menu .dropdown-header,
    .dropdown-submenu .dropdown-menu > li > a {
        padding: 60px;
    }

    .shopping_cart > a:first-child {
        padding: 0px;
        background: #fff;
        display: block;
        font-weight: normal;
        color: #777777;
        text-shadow: none;
        overflow: hidden;
    }
    #header .shopping_cart > a:first-child:after {
        content: none !Important;
    }

    .navbar-button-brand{
        display: flex;
    }

    .navbar-user-actions{
        display: flex;
        align-items: center;
    }

    .navbar-user-action{
        padding: 0 5px; 
    }

    .mobile-nav{
        display: flex;
        justify-content: space-between;
    }
    
    .login{
        text-transform: uppercase;
        font-size: 14px;
        margin-right: 20px;
    }

    .cart-icon-message,
    .wishlist-wrap {
        padding-top: 7px;
    }

    .nav-login-text-items-mobile {
        font-size: 16px;
        color: #333333;
    }

    .nav-login-text-items-mobile-logout {
        font-size: 16px;
        color: #039be5;
    }

    #navLogin li {
        padding: 10px 16px 3px;
    }

    #navLogin ul {
        margin: 0;
    }

    .shop-cart-wrap-padding {
        padding: 9px 16px 0 4px;
    }

    .shop-logo-mobile {
        max-width: 80px;
    }

    .user-menu {
        display: flex;
        justify-content: flex-end;
        position: relative;
    }

    .user-menu::after {
        content: "";
        display: block;
        width: calc(100% - 20px);
        height: 4px;
        background-color: rgb(196, 22, 28);
        position: absolute;
        bottom: 0;
        margin-bottom: -8px;
        opacity: 0;
        transition: opacity 0.3s ease-in-out;
    }

    .user-menu.active::after {
        opacity: 1;
    }

    .user-menu-name-points {
        padding-left: 8px;
    }

    .user-menu-name-points-on-click {
        color: #C4161C;
    }

    .user-balance-mobile-text {
        display: block;
        clear: both;
        color: #C4161C;
        line-height: 1em;
        font-size: 10px;
        font-weight: 600;
        padding-top: 4px;
    }

    .user-name-chevron-mobile {
        padding: 2px 3px 0px 4px;
    }

    .user-name-chevron-mobile svg {
        color: #000000;
        transform: rotate(0deg);
        transition: transform 0.1s ease;
    }

    .user-name-chevron-mobile-on-click svg {
        color: #C4161C;
        transform: rotate(180deg);
        transition: transform 0.1s ease;
    }
}



@media only screen and (min-width: 768px) {


    /*******************************************
                     * navbar *
    ********************************************/
    .navbar-mobile {
        height: inherit;
        background-color: #fff;
    }

    #search-mobile {
        display: none !important;
    }

    /*  top-bar  */
    header {
        text-transform: uppercase;
        height: 100px;
    }

    .navbar {
        min-height: inherit;
    }

    .navbar-fixed-top {
        border-bottom: none;
    }

    .navbar-default {
        border-color: #fff;
    }


    #menu-mobile .navbar-nav {
        margin: 0px;
        display: none;
    }
    .desktop-nav {
        margin: -7px 0px 0px 0px;
        background-color: #fff;
        border-bottom: 1px solid #C4161C;
    }

    .desktop-nav .container {
        position: relative;
        height: 72px;
        padding-left: 0;
        padding-right: 0;
    }

    .desktop-nav .container .microsites-list {
        position: absolute;
        right: 0px;
        top: 55%;
        transform: translate(0%, -50%);
        -webkit-transform: translate(0%, -50%);
        margin-right: 0px;
    }

    .navbar .user-login li {
        padding: 4px 0px 4px 16px;
        font-size: 14px;
    }

    .navbar .user-login li a {
        font-size: 12px;
        padding: 0px;
        font-weight: 300;
    }

    .navbar .user-login li a i {
        padding-left: 5px;
    }

    /*  logo  */
    .navbar-brand > img {
        display: block;
        max-height: 36px;
    }

    .navbar-brand {
        padding: 0px 45px 0px 0px;
    }

    /*  buscador desktop  */
    #searchbox {
        position: absolute;
        left: 0;
        top: 50%;
        transform: translate(0%, -50%);
        -webkit-transform: translate(0%, -50%);
        margin: 0px;
        font-weight: 100;
    }

    #searchbox form.navbar-form {
        padding: 0px;
        border: none;
    }

    #searchbox input.form-control {
        max-height: 42px;
        width: 670px;
        height: 42px;
        max-width: 670px;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border: 1px solid #CECECE;
        border-radius: 4px;
        opacity: 1;
        margin-top: -1px !important;
    }

    button.btn-search {
        position: absolute;
        background-color: transparent;
        width: 25px;
        height: 25px;
        padding: 8px;
        margin: 0px;
        border: none;
        border-radius: 3px;
        margin-left: -6%;
    }
    #btn-search-lupa {
        position: relative;
        margin-top: -2px;
    }

    .search_query::placeholder {
        top: 35px;
        left: 596px;
        width: 202px;
        height: 24px;
        text-align: left;
        font: normal normal normal 18px Gustanlp Book;
        letter-spacing: 0px;
        color: #BFBFBF;
        opacity: 1;
     }

    .btn-default.active.focus,
    .btn-default.active:focus,
    .btn-default.active:hover,
    .btn-default:active.focus,
    .btn-default:active:focus,
    .btn-default:active:hover,
    .open > .dropdown-toggle.btn-default.focus,
    .open > .dropdown-toggle.btn-default:focus,
    .open > .dropdown-toggle.btn-default:hover {
        color: #333;
        background-color: #C4161C;
        border-color: #C4161C;
    }


    /*  microsite links  */
    .microsites-link {
        border: 1px solid #CECECE;
        opacity: 1;
        padding: 10px 15px !important;
        margin-left: 10px;
        
    }

    .microsites-link:hover {
        color: #C4161C !important;
        border: 1px solid #C4161C;
    }

    /*  menu  */
    .navbar-nav > li > .dropdown-menu {
        margin-top: 3px;
        border-radius: 0;
    }

    .bar-menu-desktop {
        background-color: #ffffff;
        border-bottom: solid 1px #a7a7a7;
        margin-top: 3px;
    }

    .cat-list-desktop {
        margin: 0px;
        display: inline-flex;
        text-align: center;
        justify-content: flex-start;
        flex-direction: row;
        align-items: center;
        width: 100%;
    }

    .cat-list-desktop .macro-cat {
        border-bottom: 4px solid #ffffff;
        text-decoration: none;
        padding: 12px 12px 8px;
        display: flex;
        flex-direction: row-reverse;
        color: #757575;
    }

    .cat-list-desktop .macro-cat:hover {
        color: #C4161C;
        border-bottom: 4px solid #C4161C;
    }

    li.sfHover a.macro-cat{
    	border-bottom: 4px solid #C4161C;
    }

	li.sfHover ul.submenu-wrap li.cat-menu-item.sfHover a.macro-cat{
		color: #C4161C;
		background-size: 20px 10px;
	    border-bottom: none;
	}

    #menu-mobile {
        display: none !important;
    }

    #menu-mobile .menu-mobile-item > a:hover,
    #menu-mobile .menu-mobile-item > a:focus {
        background-color: transparent;
        box-shadow: none;
    }

    li.cat-menu-item {
        display: inline;
        cursor: pointer;
    }

	.login{
		right: 75px !Important;
	}
	li.user-options{
        margin: 10px 0px 0px auto;
        right: 73px;
        opacity: 1;
        text-align: right;
	}    
	li.user-options ul.submenu-wrap{
		z-index: 1;
	    width: auto;
	    text-align: left;
	    text-transform: none !important;
	    min-height: 130px !important;
	    max-height: 200px !important;
	    position: relative;
	    border-top: 3px solid #C4161C;
        margin: 0px;
        max-width: 230px;
	}
	li.user-options ul.submenu-wrap li{
		margin: 10px 16px 10px 16px;
	}
	li.user-options ul.submenu-wrap li.logout a{
		color: steelblue !Important;
	}
	li.user-options li a{
	    font-weight: 100 !Important;
	}

	li.user-options a.user_name, li.user-options a.user_puntos {
		text-transform: capitalize !Important;
	}
	li.user-options a.user_name {
	    clear: both;
	    display: inline-flex;
        text-align: left;
        font-family: Gustan !important;
        font-size: 16px;
        font-weight: 500 !important;
	}
	li.user-options a.user_name_alone {
        margin: 10px 0;
        text-align: center;
        letter-spacing: 1px;
        color: #FFFFFF;
        opacity: 1;
        position: relative;
        top: 10px;
        left: 0;
        font-family: 'Gustan';
        display: unset;
	}
	li.user-options a.user_puntos{
	    color: #C4161C;
        padding-left: 25px;
        font-weight: 600;
	}
    .menu-mobile-item ul > li > a {
        padding: 8px 10px 8px 25px !important;
    }


    ul.submenu-wrap {
        display: none;
        color: #9a9a9a;
        text-transform: none;
        list-style: none;
        position: absolute;
        min-height: 280px;
        background-color: #fafafa !important;
        padding: 25px 10px 20px 15px;
        border-radius: 0px;
        margin: 0px auto 0 auto;
        left: 0;
        right: 0;
        z-index: -1;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    }

    ul.submenu-wrap.open {
        display: block !important;
    }


    .submenu-wrap .cat-sub-item {
        margin: 0;
        float: left;
        width: 20%;
    }

    .submenu-wrap li .cat-sub-link {
        padding: 5px 0px 0px 12px;
        display: block;
        color: #333333;
        font-size: 1.2rem;
        font-weight: 700;
        text-align: left;
        cursor: pointer;
        text-decoration: none;
    }

    .submenu-wrap li .cat-sub-link:hover {
        color: #9a9a9a;
        text-decoration: none;
    }

    .cat-sub-item ul {
        padding: 5px 0px 15px;
        display: block !Important;
        height: auto;
    }

    li .cat-sub-child {
        font-size: 0.9em !IMPORTANT;
	    line-height: 0.9em;
	    position: relative;
	    padding: 5px 10px 5px 10px;
	    display: block;
	    text-decoration: none;
	    text-align: left;
	    cursor: pointer;
    }
    /*  shop cart  */
    .cat-list-desktop .shop-cart-wrap {
        position: relative;
        height: 23px;
        width: 60px;
    }

    .cat-list-desktop .shop-cart-wrap a:hover {
        text-decoration: none;
    }

    .shopping_cart {
        display: block;
    }

}

@media (min-width: 768px) and (max-width: 1024px) {
    #menu-mobile .menu-mobile-item {
        font-size: 8px;
        border-bottom: none;
    }

    #menu-mobile .menu-mobile-item a {
        font-size: 8px;
        text-align: center;
        padding: 12px;
    }

    .cat-list-desktop .macro-cat {
        padding: 5px;
        font-size: 12px;
    }

    .navbar-brand > img {
        display: block;
        max-height: 30px;
    }

    #searchbox input.form-control {
        max-height: 42px;
        border-radius: 0px;
        width: 223px;
        max-width: 262px;
        padding-right: 20px;
    }

    #header.sticky .nav {
        padding-bottom: 0px;
        margin-right: 4px;
    }

    .search_query::placeholder {
        color: black;
        font-size: 1.5rem;
     }

}

.dropdown-backdrop {
    display: none !Important;
}

.cart-qties{
    position: absolute;
    top: -5px;
    left: 24px;
    font-size: 11px;
    font-family: 'Gustan';
    font-weight: 400;
    color: #FFFFFF;
    background-color: #C4161C;
    border-radius: 50%;
    width: 18px;
    height: 18px;
    text-align: center;
}

.cart-icon {
    position: relative;
}

.login-grey {
    width: 25%;
    height: 25%;
    margin-right: 10px;
}

@media only screen and (max-width: 1024px) {
button.btn-search {
    background: url(/themes/icbcstore/img/search-grey.png) center;
    background-size: contain;
    width: 20px;
    height: 20px;
    padding: 6px;
    margin: 0px;
    border: none;
    border-radius: 0px;
    margin-left: -7%;
 }
}

.cart-icon-container {
    position: relative;
}


#cart-qties-mobile{
    margin-top: 1px;
}

.cart-qties-container-mobile{
    position: absolute;
    top: -2px;
    left: 14px;
    font-size: 11px;
    font-family: 'Gustan';
    font-weight: 400;
    color: #FFFFFF;
    background-color: #C4161C;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    text-align: center; 
}
.message-qties-container{
    position: absolute;
    top: -5px;
    left: 7px;
    font-size: 11px;
    font-family: 'Gustan';
    font-weight: 400;
    color: #FFFFFF;
    background-color: #C4161C;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    text-align: center;
}
.cart-icon-message .align-number{
    top: 1px;
}
.mobile-icons-container{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#mge-qties-mobile{
    margin-top: 1px;
}

.align-item{
    padding-top: 6px;
    margin-left: 10px;
    margin-right: -20px;
}

.cat-list-desktop .cancel-ml{
    margin-left: unset ;
}

#search_query_top::placeholder{
    color: #7F7F7F;
}

.search-hover:focus{
    box-shadow: inherit !important;
    border: #039be5 solid 1px !important;
}


.btn-search-lupa-red path{
    stroke: #9e0b0f ;
}

#search_query_top{
    border-radius: 3px;
}

.cart-icon-message{
    position: relative;
}


#user-not-logged:hover {
    background: #AF2127  0% 0% no-repeat padding-box;
    cursor: pointer;
}

.user_name_text {
    display: inline-block;
    max-width: 209px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
    color: #333333;
    padding: 0px 10px 0px 8px;
}

.user_name_chevron {
    padding: 0px 8px 0px 0px;
    color: #333333;
}

.user_name_chevron svg {
    transform: rotate(0deg);
    transition: transform 0.1s ease;
}

.cat-menu-item:hover .user_name_text {
    color: #C4161C;
}

.cat-menu-item:hover .user_name_chevron svg {
    color: #C4161C;
    transform: rotate(180deg);
    transition: transform 0.1s ease;
}

#search_query_top,
#searchbox input.form-control,
#search_query_top::placeholder {
    font-family: 'Gustan', sans-serif;
    font-weight: 400;
    font-size: 18px;
}

#search_query_top::placeholder {
    color: #7F7F7F;
    width: 100%;
}

.shop-cart-menu {
    position:relative;
}